Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Sep 2021 15:25:27 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div>Dear Support Team, I have provided you the details earlier when I will be at home. Ensure that the concern come with cash the given time. Don’t write to me later saying I am not available. Thank you<br><br>
</div>
<div id="AppleMailSignature" dir="ltr">Sent from my iPhone</div>
<div dir="ltr"><br></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 28, 2021, at 1:29 PM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Clifford,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your confirmation and we apologize for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have shared you full address and contact number to the relevant team and they will contact you and hand over cash at your following address:</div>
<div dir="ltr">​</div>
<div dir="ltr">Clifford fernandes<br>al arbeed bldg floor 1 flat no 1<br>Khaitan<br>Farwaniya<br>Kuwait<br>Contact Number: +96565889692</div>
<div><br></div>
<div dir="ltr">Once again, sincere apologies, and thank you for your patience.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2974927